Closed Bug 1421932 Opened 2 years ago Closed 2 years ago

Update in-tree version of compare-locales to 2.5.1

Categories

(Firefox Build System :: General, enhancement, P1)

enhancement

Tracking

(firefox59 fixed)

RESOLVED FIXED
mozilla59
Tracking Status
firefox59 --- fixed

People

(Reporter: stas, Assigned: stas)

References

Details

Attachments

(1 file)

+++ This bug was initially created as a clone of Bug #1382005 +++

Let's update to:

  - compare-locales 2.5
  - python-fluent 0.4.4
Axel, you mentioned you wanted to release compare-locales 2.5.1 to peg down the python-fluent dependency to 0.4.4. It's at 0.4.3 now:

    https://hg.mozilla.org/l10n/compare-locales/file/tip/setup.py#l48

Do you want to do this as part of this bug?
Flags: needinfo?(l10n)
Yes, just pushed 2.5.1 live.
Flags: needinfo?(l10n)
Summary: Update in-tree version of compare-locales to 2.5 → Update in-tree version of compare-locales to 2.5.1
Assignee: nobody → stas
Comment on attachment 8933285 [details]
Bug 1421932 - Update compare-locales to 2.5.1, python-fluent to 0.4.4.

https://reviewboard.mozilla.org/r/204224/#review210072
Attachment #8933285 - Flags: review?(l10n) → review+
Pushed by axel@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/81cef8fbd704
Update compare-locales to 2.5.1, python-fluent to 0.4.4. r=Pike
https://hg.mozilla.org/mozilla-central/rev/81cef8fbd704
Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla59
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.